<application>
  <component name="RecentProjectsManager">
    <option name="additionalInfo">
      <map>
        <entry key="$USER_HOME$/.config/qtile">
          <value>
            <RecentProjectMetaInfo frameTitle="qtile – config.py" opened="true" projectWorkspaceId="20hXMOB1ZzBk8z55aPx6hKa1e9v">
              <option name="binFolder" value="$APPLICATION_HOME_DIR$/bin" />
              <option name="build" value="PC-212.5457.59" />
              <option name="buildTimestamp" value="1636399741099" />
              <frame x="5" y="29" width="1356" height="734" />
              <option name="productionCode" value="PC" />
              <option name="projectOpenTimestamp" value="1636497745236" />
            </RecentProjectMetaInfo>
          </value>
        </entry>
      </map>
    </option>
  </component>
</application>